@font-face {
  font-family: "TimesSansSerif";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("/assets/fonts/emk/financier-display-regular.woff2") format("woff2");
}

@font-face {
  font-family: "TimesSansSerif";
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  src: url("/assets/fonts/emk/financier-display-light.woff2") format("woff2");
}

@font-face {
  font-family: "Ubuntu";
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  src: url("/assets/fonts/emk/CabinetGrotesk-Variable.ttf") format("truetype");
}

@font-face {
  font-family: "Ubuntu";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("/assets/fonts/emk/CabinetGrotesk-Variable.ttf") format("truetype");
}

@font-face {
  font-family: "Ubuntu";
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url("/assets/fonts/emk/CabinetGrotesk-Variable.ttf") format("truetype");
}

:root {
  --colors-accentTwo: #1F34BD;
  --colors-error: #E40000;
  --colors-inputBorder: #89898950;
  --colors-primaryRegular: #E7E8EF;
  --colors-secondary: #1F34BD;
  --colors-accentOne: #BA023D;
  --colors-background: #FFFFFF;
  --colors-success: #219653;
  --colors-accentThree: #059F75;
  --colors-contrastText: #4B4B4B;
  --colors-iconColor: #4B4B4B;
  --colors-inputFill: #89898950;
  --colors-primaryDark: #F1F1F1;
  --font-size-button: 14px;
  --font-size-tableBody: 12px;
  --font-size-bodySml: 12px;
  --font-size-h1: 28px;
  --font-size-bodyLrg: 18px;
  --font-size-h2: 20px;
  --font-size-h3: 20px;
  --font-size-body: 16px;
  --font-size-h4: 20px;
  --font-size-h5: 20px;
  --font-size-tableHead: 12px;
  --letter-spacing-navigation: 4px;
  --border-radius-sm: 0;
  --border-radius-lg: 0;
  --border-radius-xl: 0;
  --border-radius-full: 9999px;
  --border-radius-md: 0;
  --border-radius-button: 8px;
  --border-radius-input: 8px;
  --border-radius-inputLrg: 12px;
  --border-radius-tiles: 0px;
  --font-family-serif: Heading;
  --font-family-body: Ubuntu;
  --font-family-heading: TimesSansSerif;
  --font-family-sans: Sans;
}